/**
 * Sharing Email Dialog
 */

#sharing_email {
	width: 342px;
	position: absolute;
	z-index: 1001;
	border: 1px solid #ccc;
	padding: 15px;
	background: #fff;
	box-shadow: 0px 5px 20px rgba(0,0,0,.2);
	text-align: left;
}

div.sharedaddy.sharedaddy-dark #sharing_email {
	border-color: #fff;
}

#sharing_email .errors {
	color: #fff;
	background-color: #771a09;
	font-size: 12px;
	padding: 5px 8px;
	line-height: 1;
	margin: 10px 0 0 0;
}

#sharing_email label {
	font-size: 12px;
	color: #333;
	font-weight: bold;
	display: block;
	padding: 0 0 4px 0;
	text-align: left;
	text-shadow: none;
}

#sharing_email form {
	margin: 0;
}

#sharing_email input[type="text"], #sharing_email input[type="email"] {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border: 1px solid #ccc;
	margin-bottom: 1em;
	background: #fff;
	font-size: 12px;
	color: #333;
	max-width: none;
	padding: 1px 3px;
}

#sharing_email .sharing_cancel {
	padding: 0 0 0 1em;
	font-size: 12px;
	text-shadow: none;
}

#sharing_email .recaptcha {
	width: 312px;
	height: 123px;
	margin: 0 0 1em 0;
}
